textarea {background-color: #ffffff; border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; color: #000000;         border-color : #7F9DB9; font-family: verdana; font-size: 8pt}
.input    {
        border-bottom: 1px solid;
        border-left: 1px solid;
        border-right: 1px solid;
        border-top: 1px solid;
        font-family: verdana;
        font-size: 8pt;
        background-color: #ffffff;
        border-color : #7F9DB9;
}
select   {border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; font-family: verdana; font-size: 8pt}

a:link          {TEXT-DECORATION: none }
a:visited {TEXT-DECORATION: none }
a:hover {text-decoration: none }

a.underl:link          {TEXT-DECORATION: underline; }
a.underl:visited {TEXT-DECORATION: underline; }
a.underl:hover {text-decoration: underline;}



.push    {background-color: #000080; color: #ffffff; font-family: verdana; font-size: 8pt; font-weight: bold}
.push1   {background-color: #CEDAE6; color: #ffffff; font-family: verdana; font-size: 8pt; font-weight: bold}
body
{
}
.tbright {
        border-bottom: 1px solid;
        border-left: 1px solid;
        border-right: 1px solid;
        border-top: 1px solid;
        font-family: verdana;
        font-size: 8pt;
        background-color: #ffffff;
        border-color : #7F9DB9;
        text-align: right;
}
.font1 {
        font-style: Tahoma,Verdana sans-serif, Cyr, Arial;
        font-size : 12px;
        color : #000066;
}
.font2 {
        font-style: Tahoma,Verdana sans-serif, Cyr, Arial;
        font-size : 10px;
        color : #3A3A3A;
}
.font2-2 {
        font-style: Tahoma,Verdana sans-serif, Cyr, Arial;
        font-size : 10px;
        color : #999999;
}
.font3 {
        font-style: Tahoma,Verdana sans-serif, Cyr, Arial;
        font-size : 10px;
        color : red;
}
.font4 {
        font-style: Tahoma,Verdana sans-serif, Cyr, Arial;
        font-size : 10px;
        color : #ffffff;
}
.font5 {
        font-style: Tahoma,Verdana sans-serif, Cyr, Arial;
        font-size : 16px;
}

.back_text {
    background:#0065BA;
    color : white;
}

.back_text2 {
    background:#0065BA;
    color : white;
}


p,td,font
{ font-family:                Verdana, Arial;
  font-size:                12px;
}

.t-button {
width: 44px;
height: 22px;
font-style: Tahoma,Verdana sans-serif, Cyr, Arial;
font-size : 12px;
bgcolor : red;
color : 0;
border-bottom: 1px solid;
border-left: 1px solid;
border-right: 1px solid;
border-top: 1px solid;

}

.tip {font:13 Arial,Helvetica,sans-serif; border:solid 1px #666666; padding:1px; position:absolute; z-index:100; visibility:hidden; color:#333333; top:20px; left:90px; background-color:#ffffcc; layer-background-color:#ffffcc;}


.mp3{cursor: pointer}


#t1 td { cursor: pointer; }